body_pattern@charset "utf-8";

* { border:0; margin:0 auto; padding:0; outline:none; }

ol, ul, li { list-style:none; color:#313131;}

a { text-decoration:none; }

body { width:100%; margin:0; padding:0; font:normal 12px/150% "Liberation sans", Arial, Helvetica, sans-serif;}

.body_pattern { background: #f4f4f4;}

.clr { clear:both; padding:0; margin:0; width:auto; font-size:0px; line-height:0px; }

.bg { clear:both; padding:0; margin:20px 0 40px 0; width:auto; background:url(../images/bg_bg.png) repeat-x; height:8px; }

.sm_bg_bottom { clear:both; background:url(../images/shadow.png) center bottom no-repeat; height:13px;  width:100%; margin:-2px -2px -15px -2px; }

.block_margin { clear:both; margin:20px 0 60px 0; }

.fl { float:left; }
.fl-img { float:left; padding:20px; }

.fr { float:right; }

.fl_t { text-align:left;}

.pad_inside { padding:10px 0;}

.tac { text-align:center;}

h1, h2, h3, h4 { line-height: 120%; }

a { color:#e05d1f;}

p { padding:5px 0;}

h1 { color:#555; font-size:24px; font-weight:bold; padding:20px 0; text-align:left;}

h1 small { color:#939292; font-weight:normal;}

h2 { font-size:14px; color:#555; padding:15px 0 30px 0; display:block; }

h2 small { color:#939292; font-weight:normal;}

h3 small { color:#939292; font-weight:normal;}

figure { margin:0; }

.maps_view { width:99%; height:300px; float:left; position:relative; max-height:100%; max-width:100%; }

/* responsive image */

img { }



@media \0screen {

img { width: auto; /* for ie 8 */ }

}



/* IMG  */

a.pic { display: block; position: relative; padding:0; margin:0;}

img.margin_right { margin:0 20px 0 0; }

a.pic img.h { position :absolute; padding:0; top:-1px; bottom:0;  left:0px; visibility:hidden; width: 100%; height: 100%;}

a.pic:hover img.h { background:url(../images/img_z.png) center no-repeat; visibility:visible; }

/* main_page */

.main_resize { width:960px; margin:0 auto; padding:0; max-width: 90%; color:#313131;}

/* header */

.header_res { padding:5px 0; background-image:url(../images/body_bg.png);}

.header_res_text { margin:0; padding:10px 0; float:left; font-size:12px; color:#e5e5e5; text-transform:uppercase;}

/* logo */

.logo { float:left; padding:10px 0; margin:0; }

.logo a { font-size:36px; color:#fff; font-weight: normal; text-transform:uppercase; }

.logo a span { color:#fff; }

/* top_text */

.top_text { margin:0 auto; padding:20px 0; line-height:1.2em; font-weight: normal; text-align:center; font-size:30px; text-transform:none; color:#497999; }

.top_text small { font-size:18px; color:#9d9d9d; text-transform:none; }

/* slider_box */

.slider_box { margin:0 auto; padding:30px 0; border-bottom:1px solid #dcdcdc; background: url(../images/slider_bg.png) top center repeat-x; }

.slider_box img { padding:0; }

/* center_small_box */

.small_box { border-top:2px solid #fafafa; width:23%; margin:0 2% 0 0; float:left; padding:0; background:#fafafa;}

.small_box.no_bord { border:none; background:none;}

.small_box.no_bord:hover { border:none; background:none;}

.center_small_box { background:#fafafa;  margin:0 2% 0 0; float:left; padding:0; }

.center_small_box h3 { border-bottom:1px solid #eee; padding:0 0 10px 0;}

.small_box:hover { border-top:2px solid #4e7f9c; background:#fff;}

.small_box h3 { color:#666; padding:15px 0;  line-height:1em; margin:0;}

.small_box h3:hover { color:#4e7f9c;}

.small_box p { padding:0; margin:0; line-height:1.6em; color:#a9a9a9; font-size:11px; }

/* content_text */

.content_text { max-width:100%; font-size:18px; border:1px solid #e9e9e9; background:url(../images/slider_res_bg.png); color:#1a1a1a; line-height:1.6em; text-transform: none; padding:20px 35px; margin:30px 0; }

.content_text span {}

.content_text small { font-size:14px; color:#a1a0a0; text-transform:none;}

.content_text a img { float:right; margin:0; padding:0; height:50px;}

.content_text img.button_1 { background: url(../images/lean_more_a.png) no-repeat;}

.content_text img.button_1:hover { background: url(../images/lean_more_h.png) no-repeat;}

/* Portfolio pages */

.port4 { width:23%; float:left; margin:0 2% 0 0;}

.port4:nth-child(4n+1) { clear:left;}

.port3 { width:31%; float:left; margin:0 2% 0 0;}

.port2 { width:48%; float:left; margin:0 2% 0 0;}

.center_small_box.port1 { width:99%; margin:25px 0;}

/* BLOG PAGES */

/* left_side */

.left_side_big {  width:31%; float:left; margin:0 2% 15px 0;}

.left_side_big.r {  float:right; margin:0 0 15px 2%;}

.left_side_big.last { width:31%; float:right; margin:0 0 15px 0;}

.left_side { float:left; margin:0 2% 15px 0; padding:0;}

.left_side.last { float:right; margin:0 0 15px 0;}



.left_side.small {  width:23%;}

/* ul li */

.left_side_big ul { list-style:none; margin:10px 0; padding:0;}

.left_side_big ul li { padding:5px 10px; margin:3px 0;  background:#eee; color:#333;}

.left_side_big ul li a {color:#333;}

.left_side_big ul li:hover { background:#cecece;}

.right_side_big {  width:65%; float:right; margin:0 0 15px 2%;}

.right_side_big.l {float:left; margin:0 2% 15px 0;}

.right_side { padding:10px 0;}

/* coment */

.coment1 {  overflow:hidden; margin:3% 0 0 1%; border-top:1px solid #c8c8c8; padding-top:20px; }

.coment2 {  overflow:hidden; margin:3% 0 0 20%; border-top:1px solid #c8c8c8; padding-top:20px; }

/* content_blog */

.content_blog { width:97%; float:left; margin:15px 20px 15px 0; padding:0; }

.content_blog .some_blog { width:25%; float:left;}

.content_blog .some_blog ul { list-style:none; padding:5px 0;}

.content_blog .some_blog li { border-bottom:1px solid #e9e9e9; background:url(../images/ul_li_bg.png) left no-repeat; padding:3px 0 3px 15px;}

.content_blog .some_blog li a { font-size:12px; color:#497999;}

.content_blog .some_blog li a:hover { color:#636363;}

.content_blog .some_blog2 { width:2%; float:right;}

.content_blog .some_blog2 p.twitter { background:url(../images/p_twiiter.png) top no-repeat; padding:40px 20px 80px 20px;}

/* img */

img.banner { border-right:1px solid #eaeaea; padding:15px 21px; background:#fff; float:left; margin:0 10px 0 0; }

img.banner.last { border:none;}

img.banner:hover { border: solid 1px #eaeaea; -moz-box-shadow: 1px 1px 5px #999; -webkit-box-shadow: 1px 1px 5px #999; box-shadow: 1px 1px 5px #999; }

/* prefooter */

.prefooter { background: url(../images/preefoter_bg.png); border-top:3px solid #33546b; padding:15px 0; margin:0 auto; }

.prefooter h4 { padding:10px 0 20px 0; margin:0; color:#fff; font-size:30px;}

.prefooter h4 span { color:#d54747;}

.prefooter h2 { font-size:18px; color:#fafafa; text-transform: none; padding:15px 0; margin:0; }

.prefooter p { color:#aecada; font-size:11px; line-height:1.5em; padding:5px 0; }

.prefooter p span { color:#aecada;}

.prefooter a { color:#aecada; font-style:italic; }

.pref_blog { width:22%; float:left; margin:5px 22px 5px 0; padding:0; }

.pref_blog ul { color:#a3c0d2; list-style:none; margin:0; padding:5px 0;}

.pref_blog li { padding:4px 0; border-bottom:1px solid #5e8aa7;}

a.fl { margin:10px 10px 40px 0; float:left; padding:0; }

/* img */

img.fgh { background:#fff; padding:0; margin:0 3px 0 0; float:left; }

img.fgh:hover { background:#aecada; }

/* Flickr */

.Flickr { float:left; width:20%; margin: 5px 20px 5px 0; }

.Flickr img { padding:3px; background:#fff; float:left; margin:5px 4px 5px 0; }

.Flickr img.last { margin:5px 0; }

/* footer */

.footer { color:#636363; font-size:11px; font-weight:bold; text-align:left; background:url(../images/footer_bg.png); border-top:2px solid #202020; padding:15px 0; }

.footer a { color:#636363; text-decoration:underline; }

/* slider */

.rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }

.rslides li { position: absolute; display: none; width: 100%; left: 0; top: 0; }

.rslides li:first-child { position: relative; display: block; float: left; }

.rslides img { display: block; height: auto; float: left; width: 100%; border: 0; }

/* img_hover */

img.h2_hover1 { margin:10px 0; background: url(../images/crushing-plant.jpg) center no-repeat; }

img.h2_hover2 { margin:10px 0; background: url(../images/sand-washing-plant.jpg) center no-repeat; }

img.h2_hover3 { margin:10px 0; background: url(../images/ball-mill.jpg) center no-repeat; }

img.h2_hover4 { margin:10px 0; background: url(../images/mobile-crusher-plant.jpg) center no-repeat; }

img.h2_hover1:hover { background: url(../images/crushing-plant-hover.jpg) no-repeat; }

img.h2_hover2:hover { background: url(../images/sand-washing-plant.jpg) no-repeat; }

img.h2_hover3:hover { background: url(../images/ball-mill-hover.jpg) no-repeat; }

img.h2_hover4:hover { background: url(../images/mobile-crusher-plant-hover.jpg) no-repeat; }

/* RSS */

.flag { width:auto; float:right; margin:0; padding:30px 0 0 0;}

.flag img { float:left; margin:0 5px 0 0; width:32px; height:32px;}

img.flagtr { background:url(../images/flags/flag_tr.png) no-repeat;}

img.flagen { background:url(../images/flags/flag_en.png) no-repeat;}

img.flagfr { background:url(../images/flags/flag_fr.png) no-repeat;}

img.flagru { background:url(../images/flags/flag_ru.png) no-repeat;}

img.flagar { background:url(../images/flags/flag_ar.png) no-repeat;}

img.flagtr:hover { background:url(../images/flags/hover_flag_tr.png) no-repeat;}

img.flagen:hover { background:url(../images/flags/hover_flag_en.png) no-repeat;}

img.flagfr:hover { background:url(../images/flags/hover_flag_fr.png) no-repeat;}

img.flagru:hover { background:url(../images/flags/hover_flag_ru.png) no-repeat;}

img.flagar:hover { background:url(../images/flags/hover_flag_ar.png) no-repeat;}

 /* GALLERY START */

 /*4cols_gallery*/

.col44 { width:200px; float:left; padding:0; margin-right:10px; position:relative; top:0px; margin-top:50px; padding-bottom:40px; }

.col44 h3 { position:relative; bottom:0px; margin-bottom:0px; }

.col44 a img { margin-top:0px; }

.col44.last { float:right; margin:0; margin-right:0px; }

.col44.invisible-box { display: none; opacity: 0; z-index: 1; }

/* gallery-categ */

.gallery-categ { margin:0; padding:0; }

.gallery-categ li { padding:0; float:left; border-right:1px solid #CCC; }

.gallery-categ li:last-child { border-right:0; }

.gallery-categ li a { font-weight:bold; display:block; padding:5px 10px; }

.gallery-categ li.active a { text-decoration:underline; }

.img_hover_box.pic a { display: block; position: relative; margin-bottom:15px; }

.img_hover_box.pic a img { margin:0; }

.img_hover_box.pic a img.h { position: absolute; top: 0; left: 0; visibility:hidden; background:none; border:none; }

.img_hover_box.pic a:hover img.h { visibility:visible; }

/*btn*/

.btn { margin:12px 0 0; padding:0px 0px 0; text-align:center; }

.btn a { font-size:11px; color:#8f8f8f; text-transform:uppercase; height:33px; padding:8px 12px; background:#f7f7f7; border:1px solid #ebebeb; font-weight:bold; }

.btn a:hover { color:#fff; background:#ebad00; border-color:#9cac50; }

.btn a span { color:#ebad00; font-size:12px; font-weight:normal; }

.pic img { padding:0px; background:#ffffff; max-width: 100%; height: auto;  /*}

.pic a:hover img {background:#e1e1df;border:1px solid #e1e1df; /**/ }

.pic img.h { background:none; }

.pic.fl { margin:5px 20px 10px 0; }

.pic.fr { margin:5px 0 20px 10px; }

.img_hover_box.pic a img.r_plus { position: absolute; top: 0; left: 0; visibility:hidden; background:none; border:none; }

.img_hover_box.pic a:hover img.r_plus { visibility:visible; }

.txt { margin-top:50px; }



/*form Contact_us*/

#contactform { margin:0; padding:5px 0; width:99%; }

#contactform * { color:#8b8b8e; }

#contactform ol { margin:0; padding:0; list-style:none; }

#contactform li { margin:0; padding:0; background:none; border:none; display:block; clear:both; }

#contactform li.buttons { margin:5px 0 5px 0; clear:both; }

#contactform label { margin:0; width:99%; padding:6px 0; text-transform:none; float:left; font-weight:normal; color:#8b8b8b; }

#contactform label .ness { color:#656566; }

#contactform label span { color:#8b8b8b; }

#contactform input.text { width:99%; border:1px solid #d3d3d3; margin:5px 0; padding:5px 2px; height:16px; background:#ffffff; float:left; font-size:12px; color:#8b8b8e; }

#contactform textarea { width:99%; border:1px solid #d3d3d3; margin:4px 0; padding:5px 2px; background:#ffffff; float:left; font-size:12px; color:#8b8b8e; }

#contactform li.buttons input { padding:0 0 3px 0; margin:1% 0 0 0; border:0; color:#FFF; float:left; }



.dc_tile_portfolio_content h3  { text-align: left; background: none;}

.dc_pricingtable03 li h2 { font-size:24px !important;}

.dc_pricingtable03 li h2, .dc_pricingtable03 li h1, .dc_pricingtable03 li h1 span, .dc_pricingtable03 li h3 { color:#fff !important; background: none !important;}

.dc_pricingtable03 li h2.caption { color:#999 !important; font-size:28px !important;}

.dc_pricingtable06 ul li h3 { font-size:28px !important; color:#fff !important; line-height:180% !important; background: none !important;}

.dc_pricingtable05 ul li h3 { font-size:28px !important; line-height:250% !important; background: none !important;}



#slider-wrapper object { width: 100%; }

iframe.wid5 { height: 400px; width: 100%; }

iframe.wid6 { height: 550px; width: 100%; }

iframe.wid7 { height: 400px; width: 100%; }

iframe.wid8 { height: 500px; width: 100%; }

.slider_wid { width: 960px; }



iframe { border:0px; outline: none; margin:0px; padding:0px; }



#mailform-subscribe {
	color: #fff;
	padding: 20px 15px;
	text-shadow: 1px 1px #111;
}
#mailform-subscribe input {
	font-size: 13px;
	margin-bottom: 10px;
	padding: 6px 10px;
	border-radius: 6px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;

}
#mailform-subscribe input.email {
	background: #fff url(../images/mailform-subscribe.png) no-repeat 10px center;
	padding-left: 32px
}
#mailform-subscribe input[type="submit"] {
	margin: 3px;
	background-color: #666;
	border-bottom: 1px solid rgba(0,0,0,0.25);
	border-radius: 5px;
	box-shadow: 0 1px 1px rgba(0,0,0,0.2);
	color: #ffffff!important;
	cursor: pointer;
	display: inline-block;
	moz-border-radius: 5px;
	moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	padding: 5px 10px 6px;
	position: relative;
	text-decoration: none;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.1);
	webkit-border-radius: 5px;
	webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	font-size: 13px;
	font-weight: bold;
	line-height: 1;
}
#mailform-subscribe input[type="submit"]:hover {
	background-color: #999;
	color: #fff;
}
#mailform-subscribe input[type="submit"]:active {
	top: 1px
}

my-email::after {
    content: attr(data-domain);
  }
my-email::before {
    content: attr(data-user);
  }
my-phone::before {
    content: attr(data-phone);
  }